Page MenuHomePhabricator

Support language variants (LanguageConverter)
Closed, ResolvedPublic

Description

Tracking bug.


Version: Unspecified
Severity: enhancement

Details

Reference
bz62416

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:52 AM
bzimport set Reference to bz62416.
bzimport added a subscriber: Unknown Object (MLST).
liangent created this task.Mar 8 2014, 12:41 AM
Dbrant closed this task as Resolved.Aug 11 2015, 5:46 PM
Dbrant claimed this task.